@charset "utf-8";

*{
    padding: 0;
    margin: 0;
    font-family: "Arial","YuGothic", "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ","Meiryo", "MS ゴシック", "sans-serif";
    font-size: 1rem;
    color: #231815;
    text-decoration: none;
}

body{
    padding: 0;
    margin: 0;
}

img{
    max-width: 100%;
    vertical-align: bottom;
}

.container{
    width: 1260px;
    margin: 0 auto;
}

.mainSliderBox{
    width: 100%;
    position:relative;
}

.slick-prev, 
.slick-next {
    position: absolute;
	z-index: 3;
    top: 50%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #176a5d;/*矢印の色*/
    border-right: 2px solid #176a5d;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	z-index: 3;
    text-align:center;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
    bottom: 20px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}

.mainSliderBox li{
    position: relative;
    list-style-type: none;
}

.mainSliderBox img{
    width: 100%;
    height: auto;
}

.mainSliderBox li a .moreBtn{
    width: 20%;
}

#slider {
    overflow: hidden;
    width: 100%; /* スライドの幅を指定 */
}

.mainSliderBox {
    transition: transform 0.5s ease-in-out;
}

.mainSliderBox li {
    flex: 0 0 100%; /* スライドの幅を指定 */
}

.topPoint{
    position: relative;
}

.topPoint img{
    position: absolute;
    top: 0;
    left: 0;
}

.topWrap{
    text-align: center;
    padding: 580px 0 50px 0;
}

.vgBox{
    margin-top: 10px;
    background-color: #f4eed7;
    text-align: center;
    padding: 70px 0 650px 0;
}

.vgplus1{
    width: 800px;
    position: absolute;
    top: 89px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.vgttl{
    margin: 0 auto;
    position: relative;
}

.vgttl .ttl{
    width: 700px;
    position: absolute;
    top: 325px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.vgttl .bg{
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 1620px;
}

.vgBox .moreBtn{
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 510px;
    width: 430px;
}

.vgWrap{
    padding-top: 25px;
}

.cover1 img, .cover2 img, .cover3 img, .cover4 img, .cover5 img{
    width: 100%;
    height: 100%;
}

.cover1{
    position: relative;
    left: 0;
    bottom: -15px;
    z-index: 1;
}

.cover2{
    position: relative;
    left: 0;
    top: -70px;
    z-index: 1;
}

.mapWrap{
    background-image: url("../images/mapImg@2x.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    top: -110px;
}

.cover3{
    position: relative;
    left: 0;
    top: -45px;
    z-index: 1;
}

.cover{
    width: 100%;
}

.corBtnWrap{
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.corBtn{
    width:100%;
    height: auto;
    margin: 0 auto;
}

.corBtn,
.whBtn,
.moreBtn {
    transition-duration: .4s;
}

.corBtn:hover,
.whBtn:hover,
.moreBtn:hover,
.moreBtn:hover {
    transform: scale(1.1);
}

.vgBox .moreBtn:hover {
    transform: translate(-50%, -50%) scale(1.1); /* ホバー時の変化。例として拡大してみます。 */
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    -ms-transform: translate(-50%, -50%) scale(1.1);
}

.TxtAb{
    width: 100%;
}

.lineSt{
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
}

.lineStBox{
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 60%;
    margin: 0 auto;
}

.lineStBox .sbTxt{
    font-size: 2.0rem;
    font-weight: 600;
    letter-spacing: 0.5rem;
    text-align: center;
}

.lineStBox .bigTxt{
    color: #d95f58;
    font-size: 4.0rem;
    font-weight: 700;
    letter-spacing: 0.5rem;
    text-align: center;
    line-height: 1.0;
    padding-bottom: 30px;
}

.cover4{
    position: relative;
    top: 60px;
    z-index: 1;
}

.cpWrap{
    position: relative;

}

.cpBox{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
}

.cpImg{
    width: 100%;
}

.cpTxtBox{
    width: 60%;
    margin: 0 auto;
}

.cpTxt{
    color: #fff;
    font-size: 3.5rem;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    padding: 0 0 15px 0;
}

.cpTxt span{
    color: #fff;
    font-size: 4.5rem;
    font-weight: 700;
    letter-spacing: 0.2rem;
    text-align: center;
    padding: 0 0 5px 0;
}

.whBtn{
    width:25%;
    height: auto;
    margin: 0 auto;
}

.lineGrWrap{
    position: relative;
    top: -110px;
    width: 100%;
    height: auto;
}

.otBtn{
    margin: 0 auto;
    width: 80%;
    display: grid;
    /*grid-template-columns: 1fr 1fr 1fr 1fr 1fr;*/
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    text-align: center;
}

.otBtn a{
    transition: opacity 1s;
}

.otBtn a:hover{
    opacity: 0.7;
}

.supWrap{
    width: 80%;
    margin: 50px auto 0 auto; 
}

.supTxt{
    font-size: 0.8rem;
    font-weight: 100;
    text-align: center;
    padding: 0 0 20px 0;
}

.border{
    border-bottom: #231815 1px solid;
    width: 98%;
    margin: 0 auto;
}

.sellerWrap{
    display: grid;
    grid-template-columns: 1fr 2fr 2fr;
    gap: 20px;
    padding: 20px 0 20px 0;
}

.logoWrap {
    display: grid;
    grid-template-columns: 6fr 1fr;
    align-items: center;
    gap: 20px;
}

.sellerName img{
    width:100%;
    height: auto;
}

.sellerName .sbTxt{
    font-size: 0.8rem;
}

.sellerEx .ttlTxt{
    font-size: 1.0rem;
}

.sellerEx .sbTxt{
    font-size: 0.8rem;
}

.sellerTel .telTxt{
    font-size: 1.0rem;
}

.sellerTel .telnumber{
    color: #176a5d;
    font-size: 1.5rem;
    font-weight: 600;
}

.sellerTel .telnumber a, .sellerTel .telnumber span{
    color: #176a5d;
    font-size: 3.0rem;
    font-weight: 600;
}

footer .copy{
    text-align: center;
}

footer small{
    text-align: center;
    font-size: 0.7rem;
    font-family: 'Courier New', Courier, monospace;
    margin: 0 auto;
    padding: 0 0 20px 0;
}

/*spメニュー開始*/
.UnderMenu{
    position: fixed;
    width: 100%;
    bottom: 0px;
    z-index: 9999;
 }
 
.UnderMenu ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    list-style: none;
    padding:0;
    margin:0;
    width:100%;
 }
 
.UnderMenu li{
    justify-content: center;
    align-items: center;
    padding:0;
    margin:0;
    border-right: 1px solid #fff;
    background-color: #176a5d;
 }
 
.UnderMenu li a{
    text-align: center;
    display:block;
    padding:5px;
 }

.UnderMenu li a img{
    width: 70%;
}
/*spメニュー終了*/

.anotherBtnWrap{
    width: 50%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: center;
}

.anotherBtnWrap a{
    transition: opacity 1s;
}

.anotherBtnWrap a:hover{
    opacity: 0.5;
}

.anotherBtnWrap img{
    width: 100%;
}






/*レスポンシブ調整*/
@media screen and (min-width:1320px) and ( max-width:1699px) {
    .vgttl .bg {
        width: 1260px;
    }

    .cpTxt{
        font-size: 2.5rem;
    }

    .cpTxt span {
        font-size: 4.0rem;
    }
}

@media screen and ( max-width:1299px) {
    .container{
        width: 90%
    }
}

@media screen and (min-width:1160px) and ( max-width:1319px) {
    .vgBox {
        padding: 70px 0 575px 0;
    }

    .vgttl .bg {
        width: 1100px;
        top: 260px;
    }

    .vgplus1 {
        width: 700px;
        top: 70px;
    }

    .vgttl .ttl {
        width: 650px;
        top: 270px;
    }

    .vgBox .moreBtn {
        top: 450px;
    }

    .lineStBox .sbTxt {
        font-size: 2.0rem;
    }

    .cpTxt{
        font-size: 2.5rem;
    }

    .cpTxt span {
        font-size: 3.0rem;
    }

    .lineGrWrap {
        top: -45px;
    }
}

@media screen and (min-width:900px) and ( max-width:1159px) {
    .vgBox {
        padding: 70px 0 475px 0;
    }

    .vgttl .bg {
        width: 870px;
        top: 200px;
    }

    .vgplus1 {
        width: 595px;
        top: 40px;
    }

    .vgttl .ttl {
        width: 500px;
        top: 210px;
    }

    .vgBox .moreBtn {
        width: 350px;
        top: 350px;
    }

    .cpTxt{
        font-size: 2.0rem;
    }

    .cpTxt span {
        font-size: 2.5rem;
    }

    .lineGrWrap {
        top: -60px;
    }
}

@media screen and (min-width:780px) and ( max-width:899px) {
    .vgBox {
        padding: 70px 0 400px 0;
    }

    .vgttl .bg {
        width: 755px;
        top: 150px;
    }

    .vgplus1 {
        width: 500px;
        top: 15px;
    }

    .vgttl .ttl {
        width: 430px;
        top: 150px;
    }

    .vgBox .moreBtn {
        width: 330px;
        top: 265px;
    }
}

@media screen and (min-width:650px) and ( max-width:779px) {
    .vgBox {
        padding: 70px 0 325px 0;
    }

    .vgttl .bg {
        width: 630px;
        top: 105px;
    }

    .vgplus1 {
        width: 400px;
        top: 5px;
    }

    .vgttl .ttl {
        width: 350px;
        top: 110px;
    }

    .vgBox .moreBtn {
        width: 270px;
        top: 210px;
    }
}

@media screen and (min-width:510px) and ( max-width:649px) {
    .vgBox {
        padding: 70px 0 230px 0;
    }

    .vgttl .bg {
        width: 490px;
        top: 70px;
    }

    .vgplus1 {
        width: 300px;
        top: -10px;
    }

    .vgttl .ttl {
        width: 265px;
        top: 75px;
    }

    .vgBox .moreBtn {
        width: 220px;
        top: 150px;
    }
}

@media screen and (min-width:1111px) and ( max-width:1510px) {
    .cover4{
        top: 50px;
    }
}

@media screen and (min-width:900px) and ( max-width:1110px) {
    .catchTxtBox p{
        font-size: 2.5rem;
        letter-spacing: 0.3rem;
    }

    .cover1{
        bottom: -11px;
    }


    .cover4{
        top: 40px;
    }

    .sellerTel .telnumber{
        font-size: 1.2rem;
    }

    .sellerTel .telnumber span{
        font-size: 2.2rem;
    }

    .cpImg{
        height: 300px;
    }
}

@media screen and (max-width: 899px) {
    .pc{
        display: none;
    }
    
    .mapWrap{
        background-image: url("../images/mapImg_sp@2x.jpg");
    }

    .mainSliderBox li a .moreBtn{
        width: 40%;
    }

    .mainImgBox{
        display: block;
    }
    
    .mainImg2{
        width: 100%;
        height: auto;
    }
    
    .mainImg2 img{
        width: 100%;
        height: auto;
    }
    
    .catchTxtBox p{
        font-size: 1.3rem;
    }
    
    .hd_navWrap{
        right: 20px;
    }
    
    .lc_navBox{
        display: grid;
        width: 100%;
        height: auto;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 20px 0;
    }
    
    .lc_navItemBox img {
        padding: 0 0 0 0;
        width: 70%;
    }

    .corBtn{
        width: 90%;
    }

    .corBtn:first-child{
        padding: 0 0 35px 0;
    }
    
    .cover1{
        bottom: -15px;
    }

    .lineSt{
        position: relative;
    }
    
    .lineStBox{
        position: absolute;
        top: 15px;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 90%;
    }
    
    .lineStBox .sbTxt {
        font-size: 1.2rem;
    }
    
    .lineStBox .bigTxt {
        font-size: 2.0rem;
    }
    
    .lineGrWrap{
        top: -10px;
    }
    
    .cpTxt span{
        font-size: 40px;
    }
    
    .cpTxt{
        font-size: 20px;
        padding: 0 0 0 0;
    }
    
    .cpImg{
        height: 200px;
        object-fit: cover;
    }
    
    .whBtn{
        width: 60%;
        padding: 5px 0 0 0;
    }

    .otBtn{
        grid-template-columns: 1fr;
    }
    
    .container .otBtn.sp{
        width: 70%;
    }
    
    .supWrap{
        margin: 100px auto 0 auto;
    }
    
    .supTxt{
        font-size: 0.5rem;
    }
    
    .sellerWrap{
        display: block;
        width: 70%;
        margin: 0 auto;
        padding: 50px 0 20px 0;
    }
    
    .sellerName, .sellerEx{
        padding: 0 0 20px 0;
    }
    
    .sellerTel .telnumber span{
        font-size: 2.2rem;
    }
    
    footer{
        text-align: center;
    }
    
    footer .copy{
        line-height: 0.8rem;
        padding-bottom: 185px;
    }

    .hd_navWrap{
        padding: 10px 0 0 0;
    }

    .mapWrap{
        top: -50px;
    }

    .cover2{
        top: -32px;
    }

    .cover3{
        top: -15px;
    }

    .corBtnWrap{
        display: block;
    }

    .sellerTel .telnumber a, .sellerTel .telnumber span{
        font-size: 2.5rem;
    }

    .slick-dots li {
        bottom: 10px;
    }

    .topPoint img{
        width: 100%;
    }

    .anotherBtnWrap{
        max-width: 350px;
        margin-top: 750px;
        grid-template-columns: 1fr;

    }
}


@media screen and (min-width:675px) and ( max-width:899px) {
    .otBtn.sp {
        width: 540px;
        top: -115px;
    }
    
    .cpImg{
        height: 375px;
    }

    .catchTxtBox p {
        font-size: 3.0rem;
    }

    .lineStBox .bigTxt{
        font-size: 3.0rem;
    }

    .lc_navBox{
        width: 80%;
        margin: 0 auto;
        gap: 35px 0;
    }

    .cover1{
        bottom: -13px;
    }

    .cover4 {
        top: 35px;
    }

    .cpTxt span{
        font-size: 3.0rem;
    }

    .cpTxt {
        font-size: 1.8rem;
    }

    .lineGrWrap{
        top: -15px;
    }

    .sellerName .sbTxt, .sellerEx .sbTxt{
        font-size: 0.8rem;
    }

    .sellerEx .ttlTxt, .sellerTel .telTxt{
        font-size: 1.2rem;
    }

    .sellerTel .telnumber{
        font-size: 2.0rem;
    }

    .sellerTel .telnumber span{
        font-size: 3.5rem;
    }

    .sellerName img{
        width: 80%;
    }

    .supWrap {
        margin: 40px auto 0 auto;
    }
    
}

@media screen and (min-width:510px) and ( max-width:674px) {
    .otBtn.sp{
        width: 435px;
        top: -25px;
    }
    
    .cpImg{
        height: 200px;
    }

    .catchTxtBox p {
        font-size: 1.8rem;
    }

    .lc_navBox{
        width: 90%;
        margin: 0 auto;
    }

    .cover4{
        top: 30px;
    }

    .supWrap {
        margin: 60px auto 0 auto;
    }

    .anotherBtnWrap{
        margin-top: 680px;
    }
}

@media screen and ( max-width:509px) {
    .vgBox {
        padding: 70px 0 240px 0;
    }

    .vgttl .bg {
        width: 95%;
        top: 85px;
    }

    .vgplus1 {
        width: 280px;
        top: -10px;
    }

    .vgttl .ttl {
        width: 265px;
        top: 75px;
    }

    .vgBox .moreBtn {
        width: 170px;
        top: 155px;
    }

    .otBtn.sp{
        width: 300px;
    }

    .sellerTel .telnumber{
        font-size: 1.0rem;
    }

    footer .copy{
        padding: 0 0 100px 0;
    }

    .cover4{
        top: 25px;
    }

    .sellerTel .telnumber a, .sellerTel .telnumber span{
        font-size: 1.8rem;
    }

    .anotherBtnWrap{
        margin-top: 530px;
    }
}

@media screen and (min-width:1801px) {
    .topWrap{
        padding: 370px 0 0 0;
    }
}

@media screen and (min-width:1601px) and ( max-width:1800px) {
    .topWrap{
        padding: 380px 0 0 0;
    }
}

@media screen and (min-width:1401px) and ( max-width:1600px) {
    .topWrap{
        padding: 450px 0 0 0;
    }
    .vgWrap {
        padding-top: 150px;
    }
}

@media screen and (min-width:1201px) and ( max-width:1400px) {
    .topWrap{
        padding: 380px 0 0 0;
    }
    .vgWrap {
        padding-top: 110px;
    }
}

@media screen and (min-width:1001px) and ( max-width:1200px) {
    .topWrap{
        padding: 325px 0 0 0;
    }
    .vgWrap {
        padding-top: 65px;
    }
}

@media screen and (min-width:900px) and ( max-width:1000px) {
    .topWrap{
        padding: 270px 0 0 0;
    }
}

@media screen and (min-width:841px) and ( max-width:899px) {
    .topWrap{
        padding: 400px 0 0 0;
    }
}

@media screen and (min-width:731px) and ( max-width:840px) {
    .topWrap{
        padding: 370px 0 0 0;
    }
}

@media screen and (min-width:661px) and ( max-width:730px) {
    .topWrap{
        padding: 330px 0 0 0;
    }
}

@media screen and (min-width:551px) and ( max-width:660px) {
    .topWrap{
        padding: 300px 0 0 0;
    }
}

@media screen and (min-width:510px) and ( max-width:550px) {
    .topWrap{
        padding: 250px 0 0 0;
    }
}

@media screen and ( max-width:509px) {
    .topWrap{
        padding: 210px 0 0 0;
    }

    .otBtn.sp {
        width: 340px;
        top: -40px;
    }

    .supWrap {
        margin: 55px auto 0 auto;
    }
}

@media screen and (min-width: 900px) {
    .sp{
        display: none;
    }
}